@import './playlist-a.css';
@import './playlist-b.css';
@import './playlist-list.css';
@import './search.css';
@import './navigation.css';
@import './header.css';
@import './sticky.css';

.page {
  padding-inline: 2em;
  padding-block-end: 2em;
}
.page-block {
  display: flex;
  flex-direction: column;
  gap: 2em;
}

.page .header {
  margin-inline: -1.5rem;
  margin-block-end: 1rem;
}